body {background: black; font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 836px; background: url(../img/background.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 836px; position: relative; background: url(../img/content_main.jpg) no-repeat top center;}
.content_nick {margin: 0px auto 0px auto; width: 970px; min-height: 836px; position: relative; background: url(../img/content_others.jpg) no-repeat top center;}
.content_others {width: 970px; min-height: 836px; background: url(../img/content_others.jpg) no-repeat top center; margin: 0 0 0 -485px; position: absolute; left: 50%;}

/* Enter button */
#enter_button {position: absolute; margin-left: 331px; margin-top: 384px; width: 311px; height: 74px; background: url(../img/enter_button.gif); z-index: 148;}
#enter_button_hover {position: absolute; margin-left: 295px; margin-top: 343px; width: 382px; height: 214px; background: url(../img/enter_button_hover.jpg); display: none; z-index: 149;}
#enter_button_h1 {position: absolute; margin-left: 318px; margin-top: 371px; width: 337px; height: 101px; background: none; cursor: pointer;}
#enter_button_h2 {position: absolute; margin-left: 23px; margin-top: 28px; width: 337px; height: 101px; background: none; cursor: pointer; z-index: 151;}

/* nick.php */
#ramka1zagolovok {color: white; font-family: arial; font-size: 14px; font-weight: bold;}
#nick_input_place {margin-top: 20px; color: black; font-family: arial; font-size: 14px; font-weight: bold;}
#nick_input {width: 218px; height: 26px; border: 1px solid #abe8ca; text-align: center; font-size: 18px; margin-bottom: 15px;}
#ramka1button {position: absolute; margin: 12px 0 0 177px; width: 181px; height: 68px; background: url(../img/ramka1button.png); border: 0; display: none; cursor: pointer;}

/* access.php */
#ramka1up {width: 536px; height: 148px; background: url(../img/ramka1up.png) top center no-repeat; margin: 180px 0 0 219px;}
#ramka2up {width: 536px; height: 169px; background: url(../img/ramka2up.png) top center no-repeat; margin: 130px 0 0 219px;}
#ramka1fon {width: 536px; min-height: 1px; background: url(../img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 219px;}
#ramka1down {width: 536px; height: 169px; background: url(../img/ramka1down.png) top center no-repeat; margin: 0px 0 0 219px;}
#ramka2button {position: absolute; margin: 12px 0 0 177px; width: 181px; height: 68px; background: url(../img/ramka1button.png); border: 0; display: none; cursor: pointer;}
#ramka1button:hover, #ramka2button:hover {background-position: 0 68px;}